@charset "Shift_JIS";
* {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}
body {
	background:url(../main_content/white_plaster.png) repeat;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-text-size-adjust: 100%;
    line-height: 30px;
    color: #656565;
    margin-top: 0px !important;
}
#main {
	overflow: hidden;
	position:relative;
	font-size:140%;
}
p { margin-bottom: 1.4em; }
a { text-decoration: underline; }
a:link { color: #f08707; }
a:visited { color: #f08707; }
a:hover, a:active, a:focus { color: #f08707; text-decoration:none;}
ul,ol {
  list-style: none;
}
span.hover {
	color: #f08707;
	text-decoration:none;
}
ul.side-ban {
    margin-top: 15px;
}
.en-message {
    font-family: 'Times New Roman' !important;
}

ul.side-ban li {
    text-align: center;
    margin: 5px 0;
}
.head-trans {
    max-width: 940px;
    display: block;
    text-align: right;
    margin: 0 auto !important;
}
.head-trans a{
    background-color: #287bba;
    color: #EFEFEF;
    text-decoration: none;
    padding: 2px 5px;
    border-radius: 3px;
    font-size: 12px;
}
.head-trans a:hover{
    background-color: #A7002C;
    color: #fff;
    text-decoration: none;
    padding: 2px 5px;
    border-radius: 3px;
    font-size: 12px;
}
#siteBottom {
    line-height: 1.7em;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #1f1f1f), color-stop(0.00, #383838));
    background: -webkit-linear-gradient(top, #383838 0%, #1f1f1f 88%);
    background: -moz-linear-gradient(top, #383838 0%, #1f1f1f 88%);
    background: -o-linear-gradient(top, #383838 0%, #1f1f1f 88%);
    background: -ms-linear-gradient(top, #383838 0%, #1f1f1f 88%);
    background: linear-gradient(to bottom, #383838 0%, #1f1f1f 88%);
    padding: 35px;
    clear: both;
    display: block;
    position: relative;
    z-index: 9999 !important;
}
div#headerInner {
	max-width:940px;
	margin:0 auto;
	padding: 10px;
	box-sizing:border-box;
}
#header2 {
	background-color:#3968cc;
	width:100%;
	height:100%;
}
#top-main {
	background-color:#fff;
	margin-top: -30px;
}
.top-main-inner {
	max-width:880px;
	padding: 30px;
	margin: 30px auto 0;
}
img.logo {
	margin-left: 0px;
}
/*////footer////*/
#footerNavi {
    background: url(../main_content/footerNavi_bg_02.png);
}
#footer {
	background-color:#fff;
}
#footerNavi .inner ul.menu li {
    display: inline;
    margin: 0 6px;
    padding: 0 0 0 15px;
    background: url(../main_content/footerNavi_ico_01.png) no-repeat 0 50%;
    font-size: 140%;
    line-height: 1.429;
}
.footer, #footerNavi .inner .menu {
    max-width: 940px;
    margin: 0 auto;
	font-family: 'ＭＳ Ｐゴシック', メイリオ, Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', sans-serif;
	font-size:10.01px;
	line-height:10.01px;
}
.footer {
	padding: 12px 20px 48px;
	color:#000;
}
.footer p {
	margin-bottom:0;
}
#footerNavi .inner {
    padding: 1px 20px;
    background: url(../main_content/footerNavi_bg_01.png) repeat-x 0 100%;
    zoom: 1;
}
#footerNavi .inner ul.menu li a {
    color: #FFFFFF;
    text-decoration: underline;
}
#footerNavi .inner ul.menu {
    text-align: center;
}
#footerNavi .inner ul.menu li a:hover {
    text-decoration: none;
}
.footer p.logo {
    margin: 0px 0 8px;
    text-align: center;
}
#g7footer {
	background-color: #3968cc;
	height:50px;
	display:none;
}
.g7footer-inner {
	max-width: 940px;
	padding: 40px 0px 10px;
	box-sizing: border-box;
	margin: 0 auto;
	color: #fff;
	font-size: 140%;
	
}
.footer_return {
	float:right;
	margin-top:-27px;
}
.link-box {
	width:250px;
}
.lin-pc-banner img {
	display:block;
	margin: 0px auto;
	padding: 20px 0;
}
/* //////////////////////////////////////////////////////////////////////////////////////////
 　　 -SP-
////////////////////////////////////////////////////////////////////////////////////////// */
@media only screen and (max-width: 768px) {
h1 {
  font-size: 120%;
  margin: 0px 0px 30px 0;
  padding-left: 5px;
  padding-bottom: 5px;
  color: #000;
  font-weight: 600;
  line-height: 1em;
  text-align: left;
  border-bottom: 2px solid #2c5689;
}
h2 {
    font-size: 120%;
    color: #000;
    font-weight: bold;
    letter-spacing: 0px;
    padding: 0px 0 0px 15px;
    margin: 0px 0px 30px 0;
    line-height: 1.2em;
    border-left: 6px solid #2c5689;
}
h2.info-title {
  position: relative;
  padding: 6px 0 8px 15px;
  margin-bottom: 10px;
  font-size: 15px;
  color: #fff;
  width: auto !important;
  background-color: #5c7ca9;
}
#main #container2 #sideTower-pc ,#main #container3 #sideTower-pc {
    display: none !important;
  }
#container {
    width: 100%;
    margin: 0 auto;
    font-size: 80%;
}
#section_info {
  width: 92%;
  margin: 0 auto;
  margin-bottom: 50px;
}
div#free-area {
    padding: 20px;
    min-height: 600px;
    font-size: 125%;
    color: #333;
    margin-bottom: 150px;
    line-height: 1.4em;
}
img.miniimage { display: block; width: 100%;}
img.bigimage { display: none;}
.content2 .topPr .prImage img.imageWide { display: none; }
.content2 .topPr .prImage img.imageSmall { display: block; }
.info-textline {
  border-bottom: 1px solid #5c7ca9;
  width: 98%;
  margin-left: 0px;
}
.menu-bt input[type="button"] {
    border-radius: 8px;
    width: 13.8vw;
    height: 12vw;
    margin-bottom: 8vw;
}
.menu-bt input#sp-menu1 {
    background-image: url(../main_content/gmenu-open1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #4A70A4;
    cursor: pointer;
	width: 35px;
    height: 31px;
    padding: 25px;
}
.menu-bt input#sp-menu2 {
    background-image: url(../main_content/gmenu-close1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #989898;
    cursor: pointer;
	width: 35px;
    height: 31px;
    padding: 25px;
}
.sideTower-in .sideWidget li {
    list-style: none;
    border-bottom: 1px solid #79A4FF;
    font-size: 85.7%;
    line-height: 140%;
}
.sideTower-in .sideWidget li a {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  display: block;
  padding: 11px 10px 11px;
  text-decoration: none;
  line-height: 1.2em;
  background-color: #477cec;
}

a.multi-li {
  background-image: url(../main_content/sm-arrow.png);
  background-repeat: no-repeat;
  background-position: right 8px bottom 20px !important;
}
p.resizeimage {
    margin-top: -18px;
}
.sideTower-in .sideWidget li > a:hover, .sideTower-in .sideWidget li.current_page_item > a, .sideTower-in .sideWidget li.current-cat > a {
    color: #fff;
    font-weight: 600;
    background-color: #2b4e99 !important;
    border-radius: 10px 0 0 10px;
}
.menu-bt {
    text-align: right;
}
span.resizeimage img{
    width: 80%;
    float: left;
}
.menu-bt {
    position: relative;
    top: 3vw;
    right: 3vw;
	height:57px;
	float:right;
}
img.info-list-img {
    position: absolute;
    right: 2vw;
    top: 4vw;
    max-width: 28%;
}
.footer-link {
    color: #fff;
    border-left: 2px solid #5C7CA9;
    padding-left: 12px;
}
div#topPrLeft {
    width: 28%;
    display: inline-block;
    padding: 5px;
}
div#topPrCenter {
    width: 28%;
    display: inline-block;
    padding: 5px;
}
div#topPrRight {
    width: 28%;
    display: inline-block;
    padding: 5px;
}
.content2 {
    text-align: center;
    margin-bottom: 12px;
}
.footer-link a{
    color: #fff;
}
div#free-area {
    padding: 20px;
    min-height: 200px;
    font-size: 125%;
    color: #333;
    margin-bottom: 15px;
    line-height: 1.4em;
    border-bottom: 1px dotted #DADADA;
}
#gcs-top {
	width:250px;
	paddin-top:3px;
	margin:0 auto;
}

/*#top-image-sp {
	background:url(../main_content/main_sp.jpg) no-repeat;
	background-position: -240px;
 	width:760px;
	height:350px;
	margin: 0 auto;
	height
}*/

.g7footer-halfbox {
	width: 100%;
	float:left;
	padding: 20px 20px;
	box-sizing: border-box;
}

.footerborder {
	border-bottom: 3px solid #4f6993;
}

.top-banner {
	margin: 0 auto;
}
.top-banner img{
	margin: 20px auto;
	display: block;
}
#footer address {
    font-size: 140%;
    line-height: 1.429;
    text-align: center;
	font-style: normal;
}
#footer p#copyright {
    font-size: 100%;
    line-height: 1.429;
    text-align: center;
}

span.adress {
	text-align:center;
	display: block;
}
.header-title {
	color: #fff;
	font-size:160%;
	font-weight:600;
	margin-left: 0px;
	padding-top:30px;
	padding-left:20px;
    width: 218px;
    height: 40px;
	display:inline-block;
}

#div_1 {
}
#div_2 {
}
.content-main {
	padding: 0 30px 300px;
	background: url(../main_content/main_bottom.png) no-repeat;
	background-position: bottom center;
}

#content-right {
	max-width: 100%;
	background-color: #fff;
}
table.link {
	display:none;
}

table.link-sp {
	width:100%;
	border-collapse:collapse;
	margin-bottom: 60px;
}

table.link-sp tr td {
	font-size:88% !important;
	padding: 10px 5px ;
}

h1.content-title {
	/*background: url(../main_content/main_top1.png);*/
	max-width:700px;
	max-height:122px;
	padding:0;
	border:none;
	-moz-background-size:contain;
background-size:contain;
}
span.title {
	font-size:160%;
	color:#081a4c;
	padding: 30px 0px 10px 30px;
	display:block;
	border-bottom: 2px solid #1f3b76;
	line-height:120%;
}

p.link-title {
	font-size: 110%;
	font-weight: 600;
}
.top-text-pc {
	display:none
}
img.flag {
	display:none;
}
.link-pc-img {
	width:246px;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
	margin:0 auto 0px;
}

.link-pc-img:hover {
	background-size:cover;
	cursor:pointer;
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);

	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.img01 {
	background:url(../main_content/link_g7-ise-img-off.png);
}
.img02 {
	background:url(../main_content/link_g7-kobe-img-off.png);
}
.img03 {
	background:url(../main_content/link_city-kobe-img-off.png);
}
.img04 {
	background:url(../main_content/link_pref-hyogo-img-off.png);	
}
.img05 {
	background:url(../main_content/link_feel-kobe-logo-img-off.png);
}
.img06 {
	background:url(../main_content/link_hyogo-tourism-img-off.png);	
}
.link-pc-img img {
	width:186px !important;
	height:186px !important;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
	padding-top:0px;
	margin: 0 auto;
	display: block;
}

.link-pc-img img:hover {
	width:186px !important;
	height:186px !important;
	background-size:cover;
	cursor:pointer;
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}
.link-box {
	margin: 0 auto;
	    cursor: pointer;

}

div.link-title {
	line-height: 40px;
    font-size: 100%;
    color: #081a4c;
    position: relative;
    padding-bottom: .3em;
    border-bottom: 2px solid #ccc;
    padding: 0 10px 0px 30px;
	margin: 30px 0;
}
div.link-title::after {
	position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
    content: '';
    width: 30%;
    height: 2px;
    background-color: #66a1ce;
}

}/* /////SP finish/////// */ 

/* //////////////////////////////////////////////////////////////////////////////////////////
 　　 -PC-
////////////////////////////////////////////////////////////////////////////////////////// */ 
@media only all and (min-width: 769px), print {
h1 {
  font-size: 180%;
  margin: 0px 0px 30px 0;
  padding-left: 17px;
  padding-bottom: 5px;
  color: #000;
  font-weight: 600;
  line-height: 1em;
  text-align: left;
  border-bottom: 2px solid #2c5689;
}
h2 {
    font-size: 120%;
    color: #000;
    font-weight: bold;
    letter-spacing: 0px;
    padding: 0px 0 0px 15px;
    margin: 0px 0px 30px 0;
    line-height: 1.2em;
}
.menu-bt {
    display: none;
}
p.resizeimage {
    margin-bottom: -15px;
}
.link-sp {
	display:none;
}
span.title {
	line-height:50px;
	font-size:120%;
	color:#081a4c;
}
span.title::after {
}

#main #container2 #sideTower-pc {
    float: right;
    width: 210px;
    clear: both;
    height: auto;
    padding-left: 10px;
	padding-right: 20px;
    height: 100% !important;
    position: absolute;
    background-color: #3968cc;
	padding-bottom: 10000px;
	margin-bottom: -10000px;

  }

#main #container3 #sideTower-pc {
    float: right;
    width: 210px;
    clear: both;
    height: auto;
    padding-left: 10px;
	padding-right: 20px;
    height: 100% !important;
    position: absolute;
    background-color: #3968cc;
  }

#main #container2 .content1 ,#main #container3 .content1{
    float: right;
    width: 680px !important;
  }

#main #container2, #main #container3 {
    width: 940px !important;
    margin: 0 auto;
  }

#container {
    width: 100%;
    margin: 0 auto;
    font-size: 80%;
}
#section_info {
    width: 92%;
    margin: 0 auto;
    margin-bottom: 50px;
}
div#free-area {
    padding: 20px;
    min-height: 600px;
    font-size: 125%;
    color: #333;
    margin-bottom: 150px;
    line-height: 1.4em;
}
.sideTower-in .sideWidget li {
    list-style: none;
    border-bottom: 1px solid #79a4ff;
    font-size: 85.7%;
    line-height: 140%;
}
.sideTower-in .sideWidget li a {
  font-size: 18px;
  color: #fff;
  display: block;
  padding: 18px 5px 18px 5px;
  text-decoration: none;
  line-height: 1.2em;
  background-image: url(../main_content/sm-arrow.png);
  background-repeat: no-repeat;
  background-position: right 8px bottom 22px;
}
.sideTower-in .sideWidget li a img {
    margin-right:10px;
	margin-bottom:-3px;
}
	
.sideTower-in .sideWidget li > a:hover, .sideTower-in .sideWidget li.current_page_item > a, .sideTower-in .sideWidget li.current-cat > a {
    color: #fff;
    font-weight: 600;
    background-color: #2b4e99 !important;
    border-radius: 10px 0 0 10px;
}
.content2 {
    width: 680px !important;
    margin: 0 auto !important;
    background-repeat: no-repeat, no-repeat;
    background-position: top, bottom;
    background-color: #fff;
  }
.content2 .topPr {
    display: block;
    overflow: hidden;
  }
.content2 .topPr .topPrOuter {
    padding: 0px;
    border-bottom: none;
    margin-bottom: 20px;
  }
.content2 .topPr #topPrLeft {
    width: 33.1%;
    text-align: left;
    float: left;
    display: block;
    overflow: visible;
  }
.content2 .topPr #topPrCenter {
    width: 33.1%;
    text-align: center;
    float: left;
    display: block;
    overflow: visible;
  }
.content2 .topPr #topPrRight {
    width: 33.1%;
    text-align: right;
    float: right;
    display: block;
    overflow: visible;
  }

h2.info-title {
    position: relative;
    padding: 6px 0 8px 15px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #fff;
    width: auto !important;
    background-color: #3968cc;
}
img.info-list-img {
    float: right;
    margin-right: 10px;
}
div#info_internal {
    font-size: 15px;
    letter-spacing: 0.1em;
    color: #333;
    margin-left: 5px;
    line-height: 2.5em;
}
.info-textline {
    border-bottom: 1px solid #5c7ca9;
    width: 98%;
    margin-left: 10px;
}
li.info-textline2 {
    width: 145px;
    display: inline-block;
}
li.info-textline1 {
    width: 450px;
    display: inline-block;
}
.footer-link {
    border-left: 2px solid #5c7ca9;
    padding: 5px 10px;
    color: #fff;
}

p.rightPos.pTop {
    text-align: right;
    padding-bottom: 20px;
}
img.miniimage { display: none;}
img.bigimage { display: block;width: 680px;}
.content2 .topPr .prImage img.imageWide { display: block; }
.content2 .topPr .prImage img.imageSmall { display: none; }
.footerbox2 a {
    color: #fff !important;
}

#gcs-top {
	width:250px;
	paddin-top:3px;
	margin:0 auto;
}

#top-image-pc {
	background:url(../main_content/main.jpg);
 	width:100%;
	height:700px;
	margin: 0 auto;
	background-size:100% auto;
	background-size:cover;
}

.g7footer-halfbox {
	width: 49%;
	float:left;
	padding: 0 40px;
	box-sizing: border-box;
}

.footerborder {
	border-right: 3px solid #4f6993;
}

.top-banner {
	margin: 0 auto;
}
.top-banner img{
	margin: 20px 20px 50px;
}

#footer address {
    font-size: 140%;
    line-height: 1.429;
    text-align: center;
	font-style:normal;
}
#footer p#copyright {
    font-size: 140%;
    line-height: 1.429;
    text-align: center;
}
span.adress {
	text-align: left;
    margin-right: 32px;
    margin-left: -190px;
    font-size: 15.015px;

}

#content-right {
	max-width: 700px;
	margin-left: 240px;
	min-height: 500px;
	background-color: #fff;
}

.content-main {
	padding: 0 30px 400px;
	background: url(../main_content/main_bottom.png) no-repeat;
	background-position: bottom center;
}

table.link{
	width:100%;
	margin-bottom: 40px;
}
th {
	background: #66A1CE;
	padding: 10px;
	color: #fff;
}
table.link td {
    padding: 10px;
}
table.link td.banner {
    width:250px;
}
table.link {
    border-collapse: collapse !important;
}
table.link th, table.link td {
    font-size: 80%;
    border: 1px solid #66A1CE;
    border-collapse: collapse !important;
}

table.link-sp {
	display: none;
}

.header-title {
	display: none
}

img.top-image-sp {
	display:none;
}

h1.content-title {
	background: url(../main_content/main_top1.png);
	max-width:700px;
	max-height:122px;
	padding:0;
	border:none;
	-moz-background-size:contain;
background-size:contain;
}
span.title {
	line-height:170px;
	font-size:120%;
	color:#081a4c;
    position: relative;
	padding-bottom: .3em;
	border-bottom: 4px solid #ccc;
	margin-left:30px;
	padding: 0 100px 16px 30px;
}
span.title::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 30%;
	height: 4px;
	background-color: #66a1ce;
}
.pcpl20 {
	padding-left: 20px;
}

.top-img-box {
	margin: 0 auto;
	width:940px;
}
.link-box {
	width: 246px;
    overflow: hidden;
    float: left;
    margin-left: 25px;
	cursor: pointer;

}

.link-banner {
	margin-top:20px;
}

.img01 {
	background:url(../main_content/link_g7-ise-img-off.png) no-repeat;
}
.img02 {
	background:url(../main_content/link_g7-kobe-img-off.png) no-repeat;
}
.img03 {
	background:url(../main_content/link_city-kobe-img-off.png) no-repeat;
}
.img04 {
	background:url(../main_content/link_pref-hyogo-img-off.png) no-repeat;	
}
.img05 {
	background:url(../main_content/link_feel-kobe-logo-img-off.png) no-repeat;
}
.img06 {
	background:url(../main_content/link_hyogo-tourism-img-off.png) no-repeat;	
}

div.link-title {
	line-height: 40px;
    font-size: 100%;
    color: #081a4c;
    position: relative;
    padding-bottom: .3em;
    border-bottom: 2px solid #ccc;
    padding: 0 10px 0px 30px;
	margin: 30px 0;
}
div.link-title::after {
	position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
    content: '';
    width: 30%;
    height: 2px;
    background-color: #66a1ce;
}
.link {
	margin-bottom:40px;
}
.link-pc-img img {
	width:186px !important;
	height:186px !important;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
	float: left;
	padding-top:20px;
	margin-left:25px;
	overflow:hidden;
}
}
.link-pc-img img:hover {
	width:186px !important;
	height:186px !important;
	background-size:cover;
	cursor:pointer;
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}

}/* /////PC finish/////// */ 

.free-area-text {
    margin: 0 20px 30px;
}
@media (min-width:681px) {
.free-area-text-left {
    float: left;
	width:300px;
	
}
.free-area-text-right {
    float: left;
	width: 300px;
}
}
@media (max-width:680px) {
.free-area-text-left {
}
.free-area-text-right {
	margin:20px;
	width:100%
}
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.free-area-ict-student {
    padding: 20px;
    background-color: #F0F0F0;
}
.ict-student-text {
    padding: 20px;
}
.content-main h2 {
	border-left:5px solid #1F3B76 ;
	padding-left:10px;
	line-height: 23px;
	font-size:22px;
	margin-bottom:30px;
}
.content-main h3 {
	border-left:3px solid #354d97;
	padding-left:8px;
	line-height: 19px;
	font-size:18px;
	margin-bottom:30px;
}
.content-main h4 {
	border-left:2px solid #cccccc;
	padding-left:8px;
	line-height: 16px;
	font-size:15px;
	margin-bottom:30px;
}
/*/// add 0405 tk add///*/
li.parent ul li a{
	padding-left: 30px !important;
}
@media only all and (min-width: 769px), print {
li.parent span{
  font-size: 14px !important;
  color: #fff;
  background-color: #287bba;
  display: block;
  padding: 18px 10px 18px;
  text-decoration: none;
  line-height: 1.2em !important;
  background-repeat: no-repeat;
  background-position: right 8px bottom 19px;
  border-bottom: none !important;
}
p.line {
	width: 100%;
	border-bottom: 1px solid #66A1CE;
	margin-bottom:0;
	height:1px;
}
.venues_right {
	float: left;
}
.venues_text img {
	display:block;
	float:left;
	margin: 0 30px 30px 0;
}
}
@media only screen and (max-width: 768px) {
li.parent span{
  font-size: 14px !important;
  color: #fff;
  background-color: #287bba;
  display: block;
  padding: 11px 10px 11px;
  text-decoration: none;
  line-height: 1.2em !important;
  background-repeat: no-repeat;
  background-position: right 8px bottom 19px;
  border-bottom: none !important;

}
p.line {
	width: 100%;
	border-bottom: 1px solid #66A1CE;
	margin-bottom:0;
	height:0;
}
.venues_right {
	width:100%;
	float: none;
}
.venues_text img {
	display:block;
	float: none;
	margin:30px 0  30px 0;

}
}
.venues_text h5 {
	font-size: 120%;
	padding: 0 0 20px 0;
	color: #206AB3;
}
.ict-student-text table td {
	padding:5px 2px;
	vertical-align: top;
}
/*/// add 0418 MK add///*/
.ict-multi {
    margin-bottom: 30px;
    color: #287BBA;
    font-weight: 600;
    line-height: 2em;
    font-size: 130%;
}
/*/// add 0414 OG add///*/
span.ict-mspan {
    padding-left: 3em;
}
ul.ict-mli{
   background-color: #F3F3F3;
   padding: 10px;
}
ul.ict-mli li {
    display: inline-block;
    font-size: 60%;
    margin: 10px;
    margin-bottom: 30px;
}
ul.ict-mli li img{
   width: 130px;
}
ul.ict-mli a:hover img{
   margin: -3px;
   cursor:pointer;
   border: 3px solid #287BBA; 
}
.ict-session {
    margin-top: 30px;
    padding: 10px;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    margin-bottom: 12px;
    color: #E8E8E8;
    background-color: #525659;
    font-size: 110%;
    letter-spacing: 0.2em;
}
    .tbl-common {
        padding: 20px;
        background-color: #EEEEEE;
        min-height: 160px;
        margin-bottom: 20px;
    }
    .tbl-common dt {
        float: left;
	margin-right:20px;
        background-color: #fff;
    }
    .modal-name {
    font-size: 120%;
    font-weight: 600;
}
.msc-modal {
    font-size: 85%;
    margin-bottom: 40px;
}

dl.ict-box {
    border: 1px solid #ddd;
    padding: 5px;
    margin-bottom: 15px;
}
.tbl-common dd {
    font-size: 85%;
}
.msc-lice {
    text-align: center;
}
.msc-lice a{
    background-color: #288ABA;
    color: #fff;
    font-size: 150%;
    width: 100%;
    display: block;
    letter-spacing: 0.2em;
    line-height: 500%;
    text-decoration: none;
    border: 2px solid #288ABA;
}
.msc-lice a:hover {
    background-color: #fff;
    color: #288ABA;
    font-size: 150%;
    width: 100%;
    display: block;
    letter-spacing: 0.2em;
    line-height: 500%;
    border: 2px solid #288ABA;

}
span.sm{
    font-size:60%;
    clear:both;
    display:block;
}
.sp-caution {
    display: none;
}
@media only screen and (max-width:421px){
ul.ict-mli{
text-align: center !important;}
    .tbl-common {
        padding: 2px;
        background-color: #EEEEEE;
    }
    
    .tbl-common dt,
    .tbl-common dd {
        padding: 8px 20px;
    }
    .tbl-common dt {
        float: none;
        text-align: center;
		margin: 0px;
        background-color: #fff !important;

    }
    .sp-caution {
    display: block;
    font-size: 85%;
    color: #D00000;
}
}
/*/// add 0502 MK add///*/
#free-area h3 {
    font-size: 110%;
    font-weight: 600;
    margin: 0 0 20px 0;
}

#free-area h5 {
    font-size: 90%;
    font-weight: 600;
    margin: 0 0 20px 0;
}

#free-area ul {
  list-style: disc;
  margin: 0 0 0 20px;
}

#free-area p.indent {
   text-indent: 1.5em;
   margin: 0;
   padding:0;
}

#free-area ul.indent {
    list-style: none;
}
 
#free-area ul.indent li {
    margin-bottom: 5px;
    text-indent: -1em;
}
/*/// add 0511 MK add///*/
p.caption { 
    font-size: 90%;
	text-align: center;
}

p.caption2 { 
    font-size: 80%;
	text-align: center;
}

.event_box .time { font-size: 70%; border-bottom: 1px solid #666; margin-bottom: 10px; letter-spacing: 0;margin-top: -10px; text-align: right;}
.event_box .menu { font-size: 70%; margin-left: 10px; clear: both; margin-top: -20px; margin-bottom: 20px}
.event_box .menu:before { content: url(../main_content/icon-arrow-left.png);margin-right: 5px;}
.event_phot { float: left; margin-right: 1px;}
.event_phot .caption { width: 286px; margin:0px 0px 20px 0; font-size:60%;background-color: #eee; padding: 10px; line-height: 140%; height: 30px; padding-left: 23px; text-indent: -13px; }
.event_phot .caption:before { content: url(../main_content/icon-arrow-top.png);margin-right: 5px;}
